<wo:Wrapper>
	<wo:CktlBreadcrumb>
        <wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
        <wo:CktlBreadcrumbElement text = "Nomenclatures"/> 
    </wo:CktlBreadcrumb>
    <webobject name = "NomenclaturesTableView"/>
    <webobject name = "ContainerObjetsNomenclature">
    	<webobject name = "ObjetsNomenclatureTableView"/>
    </webobject>

</wo:Wrapper>